DLA-2683-1

NameDLA-2683-1
Descriptionrxvt - security update
SourceDebian LTS
ReferencesCVE-2017-7483, CVE-2021-33477

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
rxvt (PTS)stretch1:2.7.10-7vulnerable
stretch (security)1:2.7.10-7+deb9u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
rxvtsourcestretch1:2.7.10-7+deb9u2

Search for package or bug name: Reporting problems